<?xml version="1.0" encoding="UTF-16"?>
<!-- English lessons -->
<!-- Created: RapidTyping Sofware -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Lesson>[ID]: lesson ID ( required )-->
<!-- <Lesson>[Name]: lesson name ( required )-->
<!-- <Lesson>[Section]: section name ( required )-->
<!-- <Lesson>[Text]: lesson text ( required )-->
<!-- <Lesson>[Keyboard]: keyboard type [1001|1002|1003|1004|1005|1030|1031]-->
<!-- <Lesson>[Format]: lesson format [KeyCode|Text]-->
<Root Ver="1">
  <Lesson ID="101" Text="aba aba aba act act act ado ado ado afa afa afa ala ala ala ali ali ali alo alo alo alw alw alw ama ama ama amb amb amb ank ank ank aro aro aro ash ash ash aut aut aut ave ave ave ava ava ava avi avi avi awa awa awa azu azu azu aqu aqu aqu" Section="Part 1" Name="a"/>
  <Lesson ID="102" Text="bab bab bab bac bac bac bad bad bad bag bag bag bai bai bai ban ban ban bar bar bar ben ben ben bed bed bed bef bef bef bel bel bel big big big bik bik bik bil bil bil bob bob bob bor bor bor bra bra bra bre bre bre bun bun bun buf buf buf" Section="Part 1" Name="b"/>
  <Lesson ID="103" Text="cab cab cab caf caf caf cak cak cak cen cen cen cer cer cer cha cha cha che che che cir cir cir cla cla cla cli cli cli clo clo clo clu clu clu coc coc coc cod cod cod cof cof cof coo coo coo cop cop cop cos cos cos cow cow cow cra cra cra" Section="Part 1" Name="c"/>
  <Lesson ID="104" Text="dad dad dad dan dan dan dan dan dan dan dan dan das das das daf daf daf dat dat dat daw daw daw day day day dea dea dea deb deb deb dec dec dec dee dee dee def def def del del del dis dis dis dev dev dev dra dra dra dru dru dru dud dud dud" Section="Part 1" Name="d"/>
  <Lesson ID="105" Text="eac eac eac eag eag eag ear ear ear eat eat eat eas eas eas ech ech ech edi edi edi eff eff eff equ equ equ eig eig eig ela ela ela eld eld eld ele ele ele eme eme eme enl enl enl enq enq enq epi epi epi eve eve eve exo exo exo exp exp exp" Section="Part 1" Name="e"/>
  <Lesson ID="106" Text="fab fab fab fac fac fac fad fad fad fai fai fai fal fal fal fem fem fem fee fee fee fel fel fel fen fen fen fet fet fet fid fid fid fie fie fie fif fif fif fin fin fin fiv fiv fiv fla fla fla fli fli fli flo flo flo for for for fre fre fre" Section="Part 1" Name="f"/>
  <Lesson ID="107" Text="gab gab gab gad gad gad gai gai gai gal gal gal gas gas gas gen gen gen geo geo geo ger ger ger gir gir gir gla gla gla glo glo glo glu glu glu gna gna gna goa goa goa gob gob gob god god god gog gog gog gol gol gol goo goo goo gum gum gum" Section="Part 1" Name="g"/>
  <Lesson ID="108" Text="had had had hac hac hac haf haf haf hap hap hap hav hav hav hat hat hat hea hea hea hel hel hel her her her hes hes hes hid hid hid hil hil hil him him him hin hin hin hip hip hip hit hit hit hob hob hob hol hol hol hoo hoo hoo hum hum hum" Section="Part 1" Name="h"/>
  <Lesson ID="109" Text="ice ice ice ico ico ico idi idi idi idl idl idl ido ido ido ill ill ill imi imi imi imm imm imm imp imp imp ina ina ina inc inc inc ine ine ine inf inf inf inh inh inh ini ini ini inq inq inq ins ins ins int int int iro iro iro ita ita ita" Section="Part 1" Name="i"/>
  <Lesson ID="110" Text="jab jab jab jac jac jac jad jad jad jam jam jam jar jar jar jau jau jau jaw jaw jaw jay jay jay jaz jaz jaz jee jee jee jen jen jen jer jer jer jet jet jet jib jib jib jol jol jol job job job jok jok jok joc joc joc jud jud jud jus jus jus" Section="Part 1" Name="j"/>
  <Lesson ID="111" Text="kad kad kad kaf kaf kaf kas kas kas kar kar kar kal kal kal kec kec kec kee kee kee kep kep kep ker ker ker ket ket ket kic kic kic kil kil kil kin kin kin kid kid kid kin kin kin kip kip kip kis kis kis kit kit kit kna kna kna kno kno kno" Section="Part 1" Name="k"/>
  <Lesson ID="112" Text="lab lab lab lac lac lac lad lad lad lag lag lag lak lak lak lam lam lam lan lan lan lap lap lap lau lau lau law law law lea lea lea led led led lee lee lee lef lef lef leg leg leg lem lem lem lid lid lid lik lik lik lol lol lol lug lug lug" Section="Part 1" Name="l"/>
  <Lesson ID="113" Text="mac mac mac mad mad mad mag mag mag mai mai mai mal mal mal man man man map map map mar mar mar mas mas mas mat mat mat mau mau mau mea mea mea med med med mel mel mel mem mem mem mer mer mer mes mes mes met met met mid mid mid min min min" Section="Part 1" Name="m"/>
  <Lesson ID="114" Text="nag nag nag nai nai nai nak nak nak nam nam nam nap nap nap nat nat nat nea nea nea nec nec nec nee nee nee net net net nip nip nip nir nir nir nit nit nit niv niv niv nod nod nod nor nor nor not not not now now now nub nub nub nut nut nut" Section="Part 1" Name="n"/>
  <Lesson ID="115" Text="oak oak oak oat oat oat obi obi obi obj obj obj obl obl obl obo obo obo obs obs obs obt obt obt occ occ occ oce oce oce ocu ocu ocu odi odi odi off off off ogl ogl ogl old old old oli oli oli omi omi omi one one one ora ora ora out out out" Section="Part 1" Name="o"/>
  <Lesson ID="116" Text="pac pac pac pad pad pad pag pag pag pai pai pai pal pal pal pan pan pan par par par pas pas pas pat pat pat pea pea pea pec pec pec pee pee pee peg peg peg pel pel pel pep pep pep pic pic pic pie pie pie pin pin pin plu plu plu pop pop pop" Section="Part 1" Name="p"/>
  <Lesson ID="117" Text="qar qar qar qua qua qua que que que qui qui qui quo quo quo qur qur qur beq beq beq faq faq faq req req req seq seq seq esq esq esq faq faq faq qar qar qar qua qua qua que que que qui qui qui quo quo quo qur qur qur beq beq beq req req req" Section="Part 1" Name="q"/>
  <Lesson ID="118" Text="rac rac rac rad rad rad rai rai rai ral ral ral ran ran ran rar rar rar rat rat rat rav rav rav rea rea rea ref ref ref rep rep rep res res res ret ret ret ric ric ric rif rif rif rim rim rim roa roa roa roc roc roc rol rol rol ruf ruf ruf" Section="Part 1" Name="r"/>
  <Lesson ID="119" Text="sab sab sab sac sac sac sad sad sad sag sag sag sai sai sai sal sal sal sam sam sam san san san sat sat sat say say say sca sca sca sce sce sce sch sch sch sco sco sco scu scu scu ser ser ser sha sha sha sic sic sic sin sin sin suc suc suc" Section="Part 1" Name="s"/>
  <Lesson ID="120" Text="tab tab tab tac tac tac tag tag tag tai tai tai taj taj taj tak tak tak tal tal tal tan tan tan tap tap tap tat tat tat tea tea tea tec tec tec ted ted ted tee tee tee teg teg teg tel tel tel tet tet tet the the the thi thi thi tho tho tho" Section="Part 1" Name="t"/>
  <Lesson ID="121" Text="ult ult ult ulu ulu ulu umb umb umb una una una unb unb unb unc unc unc und und und unf unf unf uni uni uni upa upa upa upd upd upd upg upg upg upo upo upo ups ups ups urg urg urg use use use ush ush ush usu usu usu uti uti uti uto uto uto" Section="Part 1" Name="u"/>
  <Lesson ID="122" Text="vac vac vac vai vai vai val val val vam vam vam van van van var var var vas vas vas vat vat vat vea vea vea ver ver ver vet vet vet via via via vic vic vic vid vid vid vig vig vig vim vim vim vin vin vin vis vis vis vit vit vit viv viv viv" Section="Part 1" Name="v"/>
  <Lesson ID="123" Text="wad wad wad waf waf waf wai wai wai wak wak wak wal wal wal wan wan wan wap wap wap war war war was was was wat wat wat wav wav wav wea wea wea web web web wel wel wel whe whe whe whi whi whi who who who wif wif wif win win win wra wra wra" Section="Part 1" Name="w"/>
  <Lesson ID="124" Text="xan xan xan xar xar xar xen xen xen xer xer xer xes xes xes xyl xyl xyl xys xys xys axe axe axe axi axi axi axu axu axu sax sax sax hex hex hex wax wax wax dex dex dex rex rex rex mex mex mex lex lex lex nex nex nex tex tex tex vex vex vex" Section="Part 1" Name="x"/>
  <Lesson ID="125" Text="yac yac yac yah yah yah yak yak yak yal yal yal yam yam yam yap yap yap yar yar yar yaw yaw yaw yea yea yea yel yel yel yen yen yen yep yep yep yes yes yes yeu yeu yeu yie yie yie yog yog yog yok yok yok yon yon yon you you you yuc yuc yuc" Section="Part 1" Name="y"/>
  <Lesson ID="126" Text="zac zac zac zag zag zag zap zap zap zar zar zar zea zea zea zeb zeb zeb zem zem zem zen zen zen zeo zeo zeo zer zer zer zes zes zes zig zig zig zin zin zin zip zip zip zir zir zir zob zob zob zoi zoi zoi zon zon zon zoo zoo zoo zow zow zow" Section="Part 1" Name="z"/>
  <Lesson ID="127" Text="aba aba aba aback Abakan, act act act active Acton, acr acr acr acrobat Acri, ado ado ado adore Adoni, afa afa afa affable Afyon, ala ala ala alarm Alaska, ali ali ali alike Alice, alo alo alo along Aldora, ama ama ama amateur Amadora, ank ank ank ankle Ankara, aro aro aro arouse Arosa, ash ash ash ashy Asheville, auc auc auc auction Auckland, ave ave ave avenue Avery, ava ava ava avail Avalon." Section="Part 2" Name="A a"/>
  <Lesson ID="128" Text="bab bab bab baby Babylon; bac bac bac back Bacup; bad bad bad badly Baden; bag bag bag bags Baghdad; bai bai bai bail Bally; ban ban ban banana Bangkok; bar bar bar bargain Barcelona; ben ben ben banner Bentley; bed bed bed bedroom Bedford; bei bei bei beige Beirut; bel bel bel believe Belgium; big big big bigot Biggar; bil bil bil billet Billings; bob bob bob bobbin Bobby; bor bor bor borrow Borneo." Section="Part 2" Name="B b"/>
  <Lesson ID="129" Text="cab cab cab cabinet Cabalina, car car car carry Carolina, can can can can&apos;t Canberra; cen cen cen cent Centro, cha cha cha chance Cheryl, che che che check Chester, cla cla cla clack Clarksville, cli cli cli clip Clio, clo clo clo clock Cloris, cle cle cle cleric Cleveland, clu clu clu cluck Cluny, coc coc coc cocoon Coco, cod cod cod code Cody, con con con connect Connie, cos cos cos cost Cosette." Section="Part 2" Name="C c"/>
  <Lesson ID="130" Text="dad dad dad daddy Dada; das das das dash Dassel; dan dan dan dance Danna; dat dat dat date Datong; dar dar dar dark Darwin; day day day days Daya; deb deb deb debut Debrecen; dec dec dec decorate Decca; def def def define DeForest; del del del delete Delfina; den den den denote Denise; dia dia dia diary Diana; dio dio dio diode Dionne; dra dra dra draw Dracut; dev dev dev develop Devon." Section="Part 2" Name="D d"/>
  <Lesson ID="131" Text="ear ear ear early Earla, eas eas eas easy Eastbourne ech ech ech echo Echuca, edi edi edi edit Edinburgh, eth eth eth ether Ethiopia, ele ele ele electronics Elena, eli eli eli eligible Elisa, emi emi emi emitter Emily, ecs ecs ecs escape Escondido, eng eng eng engage England, eli eli eli eliminator Elizabeth, elv elv elv elvish Elvina, eva eva eva evasive Evangeline, eve eve eve even Evelyn, evo evo evo evolute Evonne." Section="Part 2" Name="E e"/>
  <Lesson ID="132" Text="fab fab fab fable Fabrizia; fac fac fac fact Factor; fad fad fad fade Fadugu; fai fai fai  fain Faida; fal fal fal fall Faline; fed fed fed federal Fedora; fel fel fel fallow Felicia; fen fen fen fence Fenella; fif fif fif fife Fifi; fin fin fin final Finland; fil fil fil filter Filippa; fla fla fla flame Flavia; fli fli fli flight Flint; flo flo flo float Florence; fon fon fon fond Fontana." Section="Part 2" Name="F f"/>
  <Lesson ID="133" Text="gab gab gab gabble Gabrielle, gad gad gad gadget Gadap, gal gal gal gala Galina, gar gar gar garden Garland, gen gen gen general Gene, geo geo geo geography Georgette, ger ger ger gerund Germany, gla gla gla glass Gladys, gle gle gle glee Glenna, glo glo glo globe Gloria, glu glu glu glue Glud, gob gob gob goblin Gobind, gol gol gol gold Golda, gra gra gra grape Grace, gre gre gre greeting Greece." Section="Part 2" Name="G g"/>
  <Lesson ID="134" Text="had had had hadn&apos;t Hadley; hac hac hac hack Hackman; hap hap hap happiness Happy; hav hav hav have Havana; haw haw haw hawk Hawaii; hea hea hea health Heather; hel hel hel hello Helen; her her her herald Hermia; hes hes hes hesitation Hesper; hid hid hid hide Hideo; hil hil hil hill Hilda; hin hin hin hint Hinda; hil hil hil hill Hilton; hol hol hol hold Holland, hum hum hum human Humbert." Section="Part 2" Name="H h"/>
  <Lesson ID="135" Text="ice ice ice ice-age Iceland, ide ide ide idea Idelle, idi idi idi idiom Idina, ido ido ido idol Idona, ina ina ina inaccuracy Ina, inc inc inc include Ince, ind ind ind independent India, ine ine ine inevitable Inez, ini ini ini initiate Inigo, inn inn inn innate Innes, ira ira ira iridescent Iran, iri iri iri irruption Iris, iso iso iso isolate Isolde, isl isl isl island Islamabad, iva iva iva I&apos;ve Ivana." Section="Part 2" Name="I i"/>
  <Lesson ID="136" Text="jac jac jac jacket Jackie, jam jam jam jamb Jamaica, jan jan jan jangle Jana, jap jap jap jape Japan, jak jak jak jake Jakarta, jar jar jar jargon Jardina, jea jea jea jealous Jean, jen jen jen jenny Jennie, jet jet jet jetty Jetta, jes jes jes jester Jessica, job job job enjoyable Joby, jol jol jol jolly Joliet, jul jul jul julep Julia, jud jud jud judge Judy, jus jus jus just Justine." Section="Part 2" Name="J j"/>
  <Lesson ID="137" Text="kab kab kab kabuki Kabul; kap kap kap kappa Kapri; kar kar kar kart Karima; kal kal kal kale Kaluga; kan kan kan kangaroo Kansas; kas kas kas bazookas Kassandra; kat kat kat Katie Katherine; kee kee kee keeper Keelung; ken ken ken kennel Kenya; kel kel kel nickel Kelda; ker ker ker kernel Keren; ket ket ket kettle Keturah; kha kha kha khaki Khadija; kin kin kin kind Kingston; kit kit kit kitchen Kitami." Section="Part 2" Name="K k"/>
  <Lesson ID="138" Text="lac lac lac lack Lacey, lad lad lad ladder Lady, lag lag lag lagan Lages, lak lak lak lake Lake, lam lam lam lamp Lambert, lan lan lan land Lancaster, lap lap lap laptop Lapo, lat lat lat late Latvia, lau lau lau laud Lauren, lee lee lee leek Lee, leg leg leg legend Leggett, lem lem lem lemon Lemuela, lib lib lib library Liberia, liv liv liv live Livonia, lou lou lou loud Louisville." Section="Part 2" Name="L l"/>
  <Lesson ID="139" Text="mac mac mac mace Macedonia; mag mag mag magnet Magadan; mai mai mai mail Mairin; mal mal mal mall Malta; man man man many Mandoline; mar mar mar mark Maria; mat mat mat material Matilda; mea mea mea mean Mead; med med med medial Medea; mel mel mel melon Melina; mon mon mon monitor Mongolia; mor mor mor morning Morocco; mos mos mos mosaic Moscow; mil mil mil milk Milan; min min min mind Minsk." Section="Part 2" Name="M m"/>
  <Lesson ID="140" Text="nad nad nad nadir Nadia, nat nat nat native Natalie, nem nem nem nemesis Nemo, nep nep nep nephrite Nepal, ned ned ned need Ned, net net net nest Netherlands, nev nev nev never Nevada, new new new news Newcastle, nic nic nic nice Nicaragua, nin nin nin nineteen Nina, niv niv niv naive Nivea, nol nol nol ethanol Nola, nor nor nor north Norway, nos nos nos nose Nosferatu, nov nov nov novice Novosibirsk." Section="Part 2" Name="N n"/>
  <Lesson ID="141" Text="oak oak oak oaks Oakland; oce oce oce ocean Oceana; ode ode ode abode Odessa; odo odo odo odour Odolf; odi odi odi odious Odin; oce oce oce ocelot Oceanside; oma oma oma coma Omar; oro oro oro orographic Oron; ori ori ori origin Orinda; ora ora ora oracle Orange; ore ore ore oregano Orelia; ole ole ole oleander Olena; old old old oldest Oldenburg; ove ove ove overwrite Oved; our our our ours Ourense." Section="Part 2" Name="O o"/>
  <Lesson ID="142" Text="pac pac pac pacific Pacifica, pad pad pad padre Paddy, pag pag pag pageant Page, pai pai pai paint Paige, pal pal pal palace Palma, pan pan pan panacea Pandora, par par par parabola Parker, pas pas pas password Pascal, pat pat pat patch Patton, pea pea pea peak Peace, pic pic pic pick Pickford, pie pie pie piece Pierson, pin pin pin ping Pinch, plu plu plu plug Pluto, pop pop pop popular Poppy." Section="Part 2" Name="P p"/>
  <Lesson ID="143" Text="qad qad qad quad Qadir; qat qat qat equator Qatar; qar qar qar quarrel Qari; qam qam qam quantum Qamra; qun qun qun aquatint QUnit; qan qan qan qanat Qana; qua qua qua quad Qu&apos;Appelle; que que que queen Queena; qui qui qui quick Quince; qul qul qul equal Qulaicum; quo quo quo quote Quoba; qur qur qur enquire Quran; equ equ equ equator Equuleus; seq seq seq sequel Sequoia; eqa eqa eqa earthquake Aqaba." Section="Part 2" Name="Q q"/>
  <Lesson ID="144" Text="rad rad rad radar Radley, rai rai rai rain Rainbow, ral ral ral rally Ralph, ran ran ran rancho Randal, rat rat rat rate Rata, rav rav rav ravel Raven, rea rea rea react Read, res res res result Reseda, ric ric ric rice Richelle, rim rim rim rimland Rima, roa roa roa road Roanna, roc roc roc rocket Rockley, rol rol rol roller Roly, ruf ruf ruf ruff Rufus, rus rus rus russula Russia." Section="Part 2" Name="R r"/>
  <Lesson ID="145" Text="sab sab sab sabre Sabine; sac sac sac sacral Sacramento; sad sad sad saddle Saddlery; sag sag sag saga Sagitta; sai sai sai saint Saiph; sal sal sal salad Salton; sam sam sam same Samuel; san san san sandal Sanders; sat sat sat satin Saturn; sca sca sca scale Scarlett; sco sco sco scope Scorpius; ser ser ser serial Serpens; sha sha sha shade Shaula; sin sin sin since Sinbad; sir sir sir siren Sirius." Section="Part 2" Name="S s"/>
  <Lesson ID="146" Text="tab tab tab table Taborri, tac tac tac tactic Tacincala, tai tai tai tailor Taima, tak tak tak take Takoda, tan tan tan tandem Tanya, tap tap tap tape Tapan, tat tat tat state Tatum, tea tea tea team Teal, tec tec tec detect Tecwyn, ted ted ted tender Teddy, teg teg teg altering Tegan, tet tet tet tetra Tetony, the the the theatre Theodore, thi thi thi thick Thistle, tho tho tho thorn Thorne." Section="Part 2" Name="T t"/>
  <Lesson ID="147" Text="udo udo udo judo Udolf; ulf ulf ulf gulf Ulfred; ult ult ult ultra Ultima; ulu ulu ulu ululate Ulucan; umb umb umb umbrella Umberto; una una una unable Una; und und und undefined Undine; uni uni uni unify Unity; upo upo upo upon Upor; ups ups ups upset Upsilon; upt upt upt uptime Upton; usa usa usa usage USA; uta uta uta quota Utah; uti uti uti utilise Utina; uto uto uto utopia Utoro." Section="Part 2" Name="U u"/>
  <Lesson ID="148" Text="vac vac vac vacuum Vachel, vai vai vai vain Vail, val val val vale Valentine, vam vam vam vamp Vamana, van van van vandal Vance, var var var vary Varvara, vas vas vas vast Vasily, ver ver ver verb Verges, via via via viable Viau, vic vic vic vice Victoria, vig vig vig vigil Vigilia, vin vin vin vine Vincent, vis vis vis visible Visala, vit vit vit vital Vitale, viv viv viv viva Vivien." Section="Part 2" Name="V v"/>
  <Lesson ID="149" Text="wad wad wad waddle Wade; wai wai wai wail Wain; wak wak wak wake Wakefield; wal wal wal walk Walby; wan wan wan wander Wanetta; wap wap wap swap Wapeka; war war war ware Warley; was was was waste Washington; wat wat wat watch Watson; wet wet wet wetly Wetherby; wav wav wav wave Waverly; web web web web-cam Webster; wil wil wil will William; wel wel wel welcome Wellington; whe whe whe whether Wheatley; whi whi whi which Whitney; win win win window Winchester." Section="Part 2" Name="W w"/>
  <Lesson ID="150" Text="xan xan xan axeman Xandy, xen xen xen xenon Xenia, xer xer xer fixer Xerxes, xyl xyl xyl xylophone Xylem, xux xux xux executrix Xuxa, axe axe axe axes Axelia, sax sax sax saxophone Saxon, dex dex dex codex Dextra, rex rex rex cortex Rexana, rox rox rox approximate Roxbury, rux rux rux crucifix Crux, lex lex lex lexical Lexie, max max max maxi Maxim, nax nax nax syntax Fornax, tex tex tex text Tex." Section="Part 2" Name="X x"/>
  <Lesson ID="151" Text="yac yac yac yacht Yachne; yak yak yak kayak Yaksha; yal yal yal loyal Yalta; yam yam yam yammer Yamini; yan yan yan banyan January; yap yap yap polygraph Yaphet; yar yar yar yard Yardley; yat yat yat ayatollah Yates; yel yel yel yellow Yelena; yen yen yen doyen Yener; yes yes yes yesterdays Yestin; yog yog yog yoga Yogita; yok yok yok yoke Yoko; yon yon yon yonder Yona; yor yor yor mayor York." Section="Part 2" Name="Y y"/>
  <Lesson ID="151" Text="zac zac zac zodiacal Zac, zag zag zag zigzag Zagros, zar zar zar bazaar Zarek, zea zea zea zealously Zea, zeb zeb zeb zebra Zebina, zen zen zen zenith Zenon, zel zel zel bezel Zelena, zer zer zer ionizer Zera, zig zig zig amazing Ziggy, zin zin zin fazing Zinaida, zip zip zip unzip Zippora, zir zir zir zircon Zircon, zoi zoi zoi protozoic Zoilo, zon zon zon zone Zona, zos zos zos zones Zosima." Section="Part 2" Name="Z z"/>
  <Lesson ID="152" Text="aback abase abate abode adore absent accord accost account accrue acetic accept active acid acme acrid add address adept adore afar advise age alarm air alike alive allot allow alloy aloft along aloud always amass amateur amber ambit ankle annex annoy annual ant antic anvil apart apparel apple apply appraise arable arc arena arm arouse arrange array arrear arrive arrow art artist ash assail assay assert assign assume assure attach atack attain attend attention attract attire attune aurora author avail avenue avoid await awake award aware away awe axe axis axle azimuth azote" Section="Part 3" Name="a"/>
  <Lesson ID="153" Text="baby back bacon bad bag bail bait bald ball balm banal band bang bank banner bar barber bark baron base bask basket bass bath battle bay be beach bear beat beck become bed bee before beg begin behind being believe bell belt bend bent beset best better bias bible biblical bid big bike bill billet bind bite blab black blank blast blaze blend blob bloc block bloom blow bob bobbin bobby body bog bogus boil bold bonus boom boss borrow bottom bottle boy brace brag brain brake brass break breed breezy brick bridge broke brook brush bucket buffet bun bunch bung bungle bus busy but buy by" Section="Part 3" Name="b"/>
  <Lesson ID="154" Text="cab cache cafe cake call cam camp campus can candle can&apos;t capability capable capacity cape car captian carcass caress carry case cash cast catch ceiling cede cell cent centre ceramic chalk chance change channel chaos char character charge charm charter chat check cheer chose chunk cinema circle city civil clack clap classic clatter claw cleric clerical clip clipper clock close cluck coca cocoon coddle code coffe cold color come commit common commute compass con concert concur conduct cone connect conic cook cool copy corrupt cost cow crab crash craze creed crocus" Section="Part 3" Name="c"/>
  <Lesson ID="155" Text="dad dame damp dance date dark dart dash daft data dandy dawn day dead deaf dear debar debate deck decode decorate decree deed deem deep deer defence define defy degree delete dell den denote dent deny depart depend deport deposit deride derrick dew dial differ digger dim dip dire direct director discord discount discover describe description desert detail develop device devise discuss display dissent distildistress ditch do dodge dog don door dot dotty doubt down draft dragon drum draw drill drink drive droll drop drug dual duke dud duel duffer dug dun due during dust duty" Section="Part 3" Name="d"/>
  <Lesson ID="156" Text="each eagle ear early earn earth eating ease east easy eat ebony echo eddy edge edible edit eel efface effect effete egg equal equip equator eke eight elate elan elder elect element elevate eleven else elves embed ember emblem emery emetic empire empiric empty emulate enable encase encore enemy engine engineer english endrft enlarge enlist enigma enough enrol ensign ensue ensure enter enteric entice entire entrance epic epidemic erect escape essay evade eve even event evoke ewe exact excess exempt exert exist exit exile expect expel express extend extent extreme eye" Section="Part 3" Name="e"/>
  <Lesson ID="157" Text="fable face fad fag fail fair fake fall fallacy fallen fallow fame famous fan fanatic fancy fang fan far fare farm fast fasten fauna favour fear feat fee feed feel fell fellow female fen fence fern feret ferry fetter fie field fifteen fifth fifty fig file fill filling fillip film filter final find fine finger finish finite finn fir fire fireman firm first fish fisher fist fit five fix fizzle flag flam flame flaming flank flap flash flat flavour fleet fling flint flip flirt flitter float floating flock flog floor flop flour flu flush for force ford fore free fuel full future" Section="Part 3" Name="f"/>
  <Lesson ID="158" Text="gab gabble gad gag gage gain gait gaiter gala gall gallant gamble game gammer gang gaol gap gape garb garbage garden gash gasp gate gather gave gay gazy gear gee gem gender general generic genial gentle gently geology germ german gerund get giant gibe gift gig gild gin gird girder girdle girl gist give given glad glade gland glare glass glassy glaze glee glib glide glint gloat gloom glory gloss glove glower glow glue glum glut gnash gnat gnome go goal goat god goggle going gold golden golf gong good goods goody goose goth gown grab grace grade graft grey guard guest gum gun" Section="Part 3" Name="g"/>
  <Lesson ID="159" Text="had had&apos;t hack haft hag hail hair hale half hall hallo halo halt halve ham hamlet hammer hand hahdle handy hang hanging hank hap happy hard harden harm harp harpoon harpy hart has hash hasn&apos;t haste hat hate have haw hawk head heap hear hearing heart hearten hearth heat heath heave heaven heavy heed heel heir held hell hello helm help helping hem hence her herald herb herd here herecy hero heron herring herself he&apos;s hew heyday hid hidden hide higgle high hike hill hilt him himself hind hip his hit hobby hobble hog hold holiday hollow holly holy home hook hoop hoot how hull" Section="Part 3" Name="h"/>
  <Lesson ID="160" Text="ice icon icy idea idiom idiot idle idol if ill I&apos;m imitate immune immure impel imperil implicit implore imply import impose impress imprint imprison improve in inch incite incline include income index indian indict indigent indivisible industrial inept inert infer inferior infidel infinitive infirm inflict inform inhibit initial initiate inn inner inquire insect insert inet insert insipid insist inspect install institute inter interior into inutility invalid invite invoke iris Irish irk iron irony irrigate irruption is island isn&apos;t isolate issue it Italian item its itself" Section="Part 3" Name="i"/>
  <Lesson ID="161" Text="jab jabber jack jackal jacket jade jag jail jam jamb jangle January Japanese jar jargon jaunt jaunty jaw jay jazz jealous jeep jeer jelly jenny jerk jersey jest jet jetty jewel jib jig jilt jingle job jobless joker jockey jocose jocund jog join joiner joint joist joke jolly jolt jot journal journey jovial jowl joy joy-ride jubilate judge judicial jug juggle juice July jumble jump jumper jumpy June jungle junior juniper junk junket juridical jurist jury just justice justify jut jute jumbo juvenile" Section="Part 3" Name="j"/>
  <Lesson ID="162" Text="kadi kaftan Kashmir karate karri karst kale kava keck keel keen keep keeper keeping kennel kepi kept kerb kerel kermis kernel keta kettle key khaki kick kid kidney kill kiln kin kind kindle kindness kidney kinetic king kink kipper kiss kit kitchen kite kitten kittle kiwi knap knack knag knee kneel knife knight knit knives knob knoll knot knout know known Korean krona" Section="Part 3" Name="k"/>
  <Lesson ID="163" Text="label labial lack lacker lackey laconic lad ladder laden ladle lady lag laid lain lair lake lamb lame lament lamp lampoon lance lancet land lane language lank lap lapel lapse lard larder large lark lash lass last latch late later lateral latest lath lathe lather latter Latvian laud laugh laurel law lawn lawyer lax layer lazy lea lead leader leading leaf leak lean leap learn least leave leaves led lee leech leek leer lees left leg legacy legal legend lemon lend lens lent less lessee lesson lest let letter letters level lever levy liberty library license like load loll loop lull" Section="Part 3" Name="l"/>
  <Lesson ID="164" Text="ma mace mad made magic magnet maid mail maim main maintain maize major malady male mallet malt man manage mane manly manner manor manual manure many map maple mar March mare marine marital mark market maroon marry marsh marshal mash mask mason mass mast mat mate material matron maul May me meal mean meander meaning means meant meat medial medical meek meet melon melt member mend menial mercy mere merge mess mesh met metal meteor metric mid middle mien might mild mile milk mill miller millet mimic mind mine mineral mining minion mint minus mister modal move much multi my myself" Section="Part 3" Name="m"/>
  <Lesson ID="165" Text="nag nail naked name namma nap napalm nape napoo nappe narrow nary nasal nash natal nation native naive navy near nearly neat neck needle negate nerve nest nestle net netful nether netting nettle network never new news next nib nice night nine nineteen ninth nip nipper nipple nippy nirvana nitric nitron nitty nitwit nival no not nod noddle noisy nomad nook noose norm normal north nose not notable note noted nothing notice notify notion notional noun novel novice now nowhere noxious nozzle nub nubble nuclear nude nudity null numb number numeral nun nurse nut nutlet nutria nutty" Section="Part 3" Name="n"/>
  <Lesson ID="166" Text="oak oaken oaklet oat oatcake oath obey obit obiter object oblate obley obligate oblige oblong oboe obsess obsession obtain occult occupy occur ocean October ocular odd odious of offend offense offer office officer offing ogle ogre oil old olive omen omit on once one oneself onion only oozy opal open opening openly opera operate operation operative operator opinion optic option or oracle oral orange orb orbit order ore organ orient origin other ought our ours oust out outdoor outing outline outlook output oval ovary oven over owl own owner ox oxen oxygen ozone" Section="Part 3" Name="o"/>
  <Lesson ID="167" Text="pa pace pacer pacha pacify pack packet pact pad paddle padlock page pager pail pain paint painter painting pair pal palace palate pale palette paling pall pallet palm pan panda pander pandit pane panel pang panic pant panter panther pants paper pappy par para parade paradise paradox parcel parch pardon pare parent parish parse part partial party pass passion passive passport past paste pastor pasty pat patch pate pater path patrol patron patter pave pea peel peep peer peg pelf pelt pen pep pepper per pick picture piece plain plane plug Polish pool pop port price pull pup put" Section="Part 3" Name="p"/>
  <Lesson ID="168" Text="qua quack quad quadra quadrat quadric quaere quaff quag quag quaky qualm quant quark quarrel quart quasi quay que queen queer quell quem querl query quest qui quick quickly quid quiet quiff quill quilt quince quinine quint quip quirk quirt quit quite quits quiz quo quod quoin quota quote quoter quotes quoth quoth quotient quoties quoting quotum Quran" Section="Part 3" Name="q"/>
  <Lesson ID="169" Text="race racer rad radio rag rage raid rail rain rake ralyy ram ramp ran rang range ranger rank rant rap rape rapid rare rash rat rate ration ration rave raven raw raze razor read reading real rear reck recent refer regress regret regular release remark render repair reply report restart retard retire retort retract retreat retrieve return revert rice rich rick rid ride rig rim rind ring rip ripe rise risk road roar rob robe rock rocket rocky rod rode role roll roller root rope ropy rose rosy rot rote round row rub rubber ruck rudder ruddy rude ruff rug rule rum rump run rung" Section="Part 3" Name="r"/>
  <Lesson ID="170" Text="sable sabre sack sacred saddle safe sag saga said sail sake salad sale sallow sally saloon salt salute salve salver same sane sang sank sap sapid sat satin save saving saw say scale scene school scope score scull sea seal seam sear second sect sedan seed seedy seek seem seen select self seller sense series serios set setting sever shade shadow shaft shake shall shalt sham shame share shark sharp shave shaven sheer sheet ship shiping shirk shirt shock shod shoe shoo shook shoot shop shorten shot show shower shut shy sick side sign sin since sip sit six skip sky still staff success" Section="Part 3" Name="s"/>
  <Lesson ID="171" Text="tab table tablet taboo tack tackle tact tag tagger tain taint taj take taker taking talk tall tale tank tant tap tapa tape tatt tatter tatters tattle tatty tax tea teach teak teal team tear teat tec ted tedder teddy tee teem teemer teeming teen teenage teener teens teer teg tele temp tempo ten tend tender tent tenter terr terra test testa testy tetra tetter text thank that the thee theme then there these they thin thine thing think three threat this those though throw thus ticket tide tidy tie tier tig tige tiger till time tint tinter tip tipcat tit titan toe toes type typing" Section="Part 3" Name="t"/>
  <Lesson ID="172" Text="ultra ulu ululate umbel umber umbrella ump unable unapt unarm unaware unbar unbare unbark unbe unbelt unbend unbind unbolt unbone unborn unbuild unburden unbutton uncage uncalled uncap uncart uncase unchain uncivil unclad uncle unclean unco uncord uncork uncos under underline understand undid undo undue undying unfit unit union unite unity until unwise up upas upbear upcast update upgrade uphill uplift upon upper uppity upset uprear uranic urbia urge urn urry ursine us use usage used useful user usher usher usual usually usurer usurp usury ut utter utility utilize" Section="Part 3" Name="u"/>
  <Lesson ID="173" Text="va vac vacant vacate vacation vae vagary vague vail vain vair val vale valent valet valid valise valley vallum valor valse value valve vamp van vandal vane vang vapid varec vary vase vast vat vatic vault ve veal vealy vector vee veer vegan vein velar veld vend vent venue verb verba verbal verbe veri verify verity versal verse vert very vest vet veto vex vexed vi via vial vic vice victoria vide video view viewer viewing vim vine vineal vino vint viny viol virus visa vision visit visitor visual vita vital viva vive vivo vixen viz vizir vizor voce voder voile volar vote voted" Section="Part 3" Name="v"/>
  <Lesson ID="174" Text="wad wade wader wadding waff waft wag wage wager waggery waggle waggly waggon wagon wagoner wahine waif wail wain waist wait waiter waiting wake waken wakey wale walk walker walking wall walla waller wallow wally waly wan wand wane want wanter wanting wap war ward ware wares wark warm warn warner warning warp warper warren was wash washer water watermill watt wave waver we weak weaken weaker weakling wear wearer web webbed webbing wedding weel weem ween weep weeper weet well west wet whee wheel where while whip white whiz who whoo wick wife wig will win wrap wry wuff" Section="Part 3" Name="w"/>
  <Lesson ID="175" Text="xanthic xanthine xanthippe xanthous xenia xenial xenogamy xenon xerasia xerosis xerox Xerxes x-line Xmas x-ray xylem xylene xylograph xyloid xylology xylology xylophone xylophonist xylose xyst xyster axe axis express extend extent oxen oxygen" Section="Part 3" Name="x"/>
  <Lesson ID="176" Text="yacht yah yak yakka yale yam Yamal yammer yank yap yapp yapping yappy yard yare yarn yarrow yaud yaw yawny ye yea yeah year yearn years yelk yell yellow yelp yen yenta yeoman yep yerk yes yester yestern yet yeuk yeux yew yewen yew-tree yield yielder yill yip yird yoga yogi yogic yok yoke yokel yolk yon yoop yoot yore you you&apos;ll young your yours yourself yourselfes youth yow yowl yo-yo yperite ypsilon yttrium Yucatan yucca yuft Yuk yuke yule yummy yup yurt ywis" Section="Part 3" Name="y"/>
  <Lesson ID="177" Text="zack zag Zaire zany zap zapper zariba z-car zeal Zealand zealot zealotry zealous zebra zebrass zebrine zebroid zebu zed zee zemindar zemstvo zenana zenith zeolite zephyr zero zest zesty Zeus zex zibet zig zigzag zillion zinc zincify zincing zincite zincky zing zingara zingaro zinked zinnia zip zipper zippy zircon zither zizz zobo zodiac zodiacal zoic zoisite zombi zombie zona zonal zonality zonally zone zoned zonk zonule zoo zoology zoom zoomass zoome zoomed zooming zoonal zoophyte zowie zygoma zymogram" Section="Part 3" Name="z"/>
</Root>